Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161343 - Update: kile-1.8.1-2
Summary: Update: kile-1.8.1-2
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kile
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-22 15:33 UTC by Jason Tibbitts
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-06 19:20:35 UTC


Attachments (Terms of Use)

Description Jason Tibbitts 2005-06-22 15:33:53 UTC
Just a quick note that a upstream version 1.8.1 was released on 2005-06-01.

Comment 1 Rex Dieter 2005-06-22 16:36:45 UTC
I have the latest ready, just haven't stuffed into cvs, yet.

For the impatient, see the src.rpm in the URL field of this report.

Comment 2 Ian Mortimer 2005-07-12 22:37:37 UTC
That src rpm builds fine for i386 but for x86_64 (Fedora Core 4) gets:

   checking for Qt... configure: error: Qt (>= Qt 3.2) (library qt-mt) not
found. Please check your installation!


Comment 3 Michael Schwendt 2005-07-26 16:14:15 UTC
In other packages, we've solved it by either setting $QTLIB and $QTINC or using
--with-qt-library=.../--with-qt-includes=... switches, where available. Reason
was that "configure" script code appended a kdelibsuff variable to several paths
and looked in $QTDIR/lib64 instead of $QTDIR/lib.

%build
unset QTDIR || : ; . /etc/profile.d/qt.sh
export QTLIB=${QTDIR}/lib QTINC=${QTDIR}/include
%configure


Comment 4 Rex Dieter 2005-08-06 19:20:35 UTC
update now in extras.


Note You need to log in before you can comment on or make changes to this bug.